ManageEngine OpManager 12.5.x < 12.5.657 / 12.6.x < 12.6.002 / 12.6.104 / 12.6.118 の認証バイパス

high Nessus プラグイン ID 164451

概要

リモートの Web サーバーがホストするアプリケーションは、認証バイパスの脆弱性による影響を受けます。

説明

12.5.657 より前の 12.5.x、または 12.6.002 / 12.6.104 / 12.6.118 より前の 12.6.x のリモート Web サーバーで実行されている ManageEngine OpManager のバージョン。したがって、認証バイパスの脆弱性の影響を受けます。適切なリクエスト処理がないため、認証されていないリモートの攻撃者が有効なユーザーの API キーを取得し、外部 API にアクセスする可能性があります。

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ依存しています。

ソリューション

ベンダーのアドバイザリに従って、ManageEngine OpManager をアップグレードしてください。

関連情報

http://www.nessus.org/u?fb5ffc1c

プラグインの詳細

深刻度: High

ID: 164451

ファイル名: manageengine_opmanager_cve-2022-36923.nasl

バージョン: 1.3

タイプ: remote

ファミリー: CGI abuses

公開日: 2022/8/26

更新日: 2022/12/6

リスク情報

VPR

リスクファクター: Medium

スコア: 4.4

CVSS v2

リスクファクター: High

Base Score: 7.8

Temporal Score: 5.8

ベクトル: AV:N/AC:L/Au:N/C:C/I:N/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-36923

CVSS v3

リスクファクター: High

Base Score: 7.5

Temporal Score: 6.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:zohocorp:manageengine_opmanager

必要な KB アイテム: installed_sw/ManageEngine OpManager

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/7/27

脆弱性公開日: 2022/7/27

参照情報

CVE: CVE-2022-36923

IAVA: 2022-A-0340